uuid:
  -
    value: f17d227e-6037-4488-aaa9-e6fab47b8f78
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T08:53:46+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: pebble-floors-and-church-in-the-island-of-tinos-in-the-cyclades.jpg
thumbnail:
  -
    alt: 'Pebble floors and church in the island of tinos, Cyclades'
    title: null
    width: 1800
    height: 1200
    target_type: file
    target_uuid: 40a96da9-de5f-4002-a1ba-182f7db5da6d
created:
  -
    value: '2019-10-29T08:45:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T08:53:46+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 50eeb860-a9f1-4808-a14d-c4e0e1819182
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Pebble floors and church in the island of tinos, Cyclades'
    title: ''
    width: 1800
    height: 1200
    target_type: file
    target_uuid: 40a96da9-de5f-4002-a1ba-182f7db5da6d
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.40a96da9-de5f-4002-a1ba-182f7db5da6d
      - file.file.40a96da9-de5f-4002-a1ba-182f7db5da6d
    taxonomy_term:
      - taxonomy_term.regions_destinations.50eeb860-a9f1-4808-a14d-c4e0e1819182
